Issue 18519 - WW8: Paragraph "auto" above/below is a different value depending on fDontUseHTMLAutoSpacing
WW8: Paragraph "auto" above/below is a different value depending on fDontUseH...
Status: CLOSED FIXED
Product: Writer
Classification: Application
Component: code
OOo 1.1 RC3
All All
: P3 trivial (vote)
: ---
Assigned To: michael.ruess
issues@sw
:
Depends on: 18518
Blocks: 18525
  Show dependency treegraph
 
Reported: 2003-08-22 11:29 UTC by caolanm
Modified: 2013-08-07 14:41 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Example 1 (27.50 KB, application/octet-stream)
2003-08-22 11:34 UTC, caolanm
no flags Details
Example 2 (27.50 KB, application/octet-stream)
2003-08-22 11:37 UTC, caolanm
no flags Details
Example 3. (27.50 KB, application/octet-stream)
2003-08-22 11:38 UTC, caolanm
no flags Details
Example 4. (27.50 KB, application/octet-stream)
2003-08-22 11:38 UTC, caolanm
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description caolanm 2003-08-22 11:29:30 UTC
As the four attached examples show when DontUseHTMLAutoSpacing is enabled auto
above below acts as 14points and 5points when it is not
Comment 1 caolanm 2003-08-22 11:34:05 UTC
Created attachment 8655 [details]
Example 1
Comment 2 caolanm 2003-08-22 11:37:52 UTC
Created attachment 8656 [details]
Example 2
Comment 3 caolanm 2003-08-22 11:38:14 UTC
Created attachment 8657 [details]
Example 3.
Comment 4 caolanm 2003-08-22 11:38:34 UTC
Created attachment 8658 [details]
Example 4.
Comment 5 caolanm 2003-08-22 13:11:33 UTC
Implemented in killarneyfilterteam13
Comment 6 caolanm 2003-08-25 17:04:46 UTC
Yep, ms backs me up at http://support.microsoft.com/?kbid=193266

"If you have 'Auto' set for Paragraph Spacing Before/After, when you
turn this (don't use html autospacing) option on, Word adjusts
Paragraph Spacing Before/After to 5 pt."
Comment 7 caolanm 2003-09-16 13:14:29 UTC
reopen to reassign
Comment 8 caolanm 2003-09-16 13:16:46 UTC
cmc->mru: As implemented in killarneyfilterteam13 more parts of this
autospacing feature.
Comment 9 michael.ruess 2003-09-24 12:26:19 UTC
Looks good. Checked with CWS killarneyfilterteam13.
Comment 10 michael.ruess 2003-09-24 12:30:19 UTC
Verified.
Comment 11 michael.ruess 2004-03-25 17:13:28 UTC
Checked OO 2.0 integration in 680m30.